.l-wrapper:has(#d2160330) {
  background: #e2e3e3;
}

#d2160330.p-heading-2 {
  margin-bottom: 0;
}
#d2160330 .c-heading-2__heading {
  padding-top: 1.1875rem;
}

[data-id=d1784516-1] {
  background: #e2e3e3;
  padding: 1.1875rem 0;
}
@media only screen and (min-width: 769px) {
  [data-id=d1784516-1] {
    padding: 1.1875rem 1.5rem;
  }
}
[data-id=d1784516-1] .p-layout {
  margin-bottom: 0;
}
